div#header .section,
.front div#header .section {
  background-image: none;
  padding-bottom: 1em;
}

.front div#header .section {
  /*height: 333px;*/
  height: initial;
}
div#header {
  height: initial;
}

.front #hgroup h1 {
  margin: 0 0 0.5em 0;
  padding: 0;
  font-size: 2em;
  color: #fff;
}
#header .hero-unit h1 {
  font-size: 24px;
}
#header .hero-unit p {
  font-size: 12px;
}
@media (min-width: 450px) {
  #header .hero-unit h1 {
    font-size: 44px;
  }
}
#header .contact-details {
  display: none;
}
#navigation ul li {
  list-style: none;
  margin: 3px 10px 5px 0;
  padding: 0;
  float: none;
  clear: both;
}

#navigation ul li a:link,
#navigation ul li a:visited {
  display: block;
  padding: 0 0 3px 0;
  color: #fff;
  text-decoration: none;
  border-width: 0;
}

#navigation ul li a:hover {
  display: block;
  padding: 0 0 3px 0;
  color: #7be04a;
  text-decoration: none;
  border-width: 0;
  color: #67ad45;
}

#navigation ul.nice-menu li.active-trail a:link,
#navigation ul.nice-menu li.active-trail a:visited {
  border-width: 0 0 0 0;
  color: #7be04a;
}

#footer-wrapper .section {
  background-image: none;
}

#footer #block-block-1 {
  background-image: none;
  padding-left: 15px;
}

#main #sidebar-second {
  width: 100%;
  margin: 0;
  padding: 0;
  float: none;
  clear: both;
}

#main #sidebar-second .section {
  padding: 0 15px;
}

.sidebar-second #main #content .section {
  margin: 0;
  padding: 0;
  float: none;
  clear: both;
}

.sidebar-second #main #content .section {
  padding: 0 15px;
}


/** Front - Criteria and Process **/
#block-block-2,
#block-block-3 {
  float: none;
  width: 100%;
  clear: both;
  margin-bottom: 20px;
}

#block-block-2 .content,
#block-block-3 .content {
  padding: 12px 12px 12px 0;
  margin: 0;
  min-height: inherit;
}

#block-block-2 {
  background-image: url("../images/front-arrow-down.png");
  background-repeat: no-repeat;
  background-position: 50% 100%;
  padding: 0 0 35px 0;
}

#block-block-2 h2,
#block-block-3 h2 {
  margin: 0;
}

/* Updates block */

div#block-views-news-block {
  float: none;
  width: 100%;
}

div#block-views-news-block .content {
  margin-right: 0;
}

div#block-views-news-block h2 {
  margin: 0 0 0.5em 0;
}

/* Case Studies Block */

#block-views-case-studies-block {
  float: none;
  width: 100%;
}

#block-views-case-studies-block .content {
  margin-left: 0px;
}

#block-views-case-studies-block h2 {
  margin: 0 0 0.5em 0;
}

#navigation ul.menu-dropdown-responsive li > a.menu-dropdown {
  margin-top: 27px;
  z-index: 100;
}

#navigation ul.menu-dropdown-responsive li > a.menu-dropdown:hover {
  color: #fff;
  background-color: rgba(0,0,0,0);
}

#navigation ul.menu-dropdown-responsive.expanded {
  width: 100%;
  border-bottom: 1px solid #67ad45;
}

#navigation ul.menu-dropdown-responsive li > a.icon-menu {
  background-image: url(../images/ic_menu_white_24dp.png);
  height: 24px;
  padding-left: 28px;
  background-repeat: no-repeat;
  line-height: 1.8em;
}

/* Remove background and add a different modifier for mobile menus */
#navigation ul.nice-menu li.active-trail a,
#navigation ul.nice-menu li a.active,
#navigation ul.nice-menu li a:hover {
  background: none;
  color: #fff;
}

#back-top {
  top: 20px;
}

@media (max-width: 520px) {
  #footer #block-block-5 ul {
    margin-left: 1em;
    width: 100%;
  }
}
@media (min-width: 520px) {
  #footer #block-block-5 ul {
    margin-left: 2.4em;
  }
}
